------------------------------------------------------------------------------------
--Name:  	zhongqiu2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-08-29
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(34, 36)
CppScriptMgr:ShakeScrEffect(1)
local Player_1 = CppScriptMgr:AddSimplePlayer(1060280, 37, 39, "Chang`e", 0, 0)
Player_1:SetDir(5)
local Player_2 = CppScriptMgr:AddSimplePlayer(16030, 33, 33, "", 0, 0)
Player_2:SetZoomPercent(200)
local Player_3 = CppScriptMgr:AddSimplePlayer(1059270, 39, 37, "HouYi", 0, 0)
Player_3:SetDir(1)
Player_3:SetHair(101, 1)
Player_3:SetArmor(199485, 0, 1)
CppScriptMgr:WaitMilSec(500)
Player_1:Say("This commotion is... Feng Meng!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_1:Say("Feng Meng has actually been resurrected!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_3:Say("Not good, I sense a gathering of powerful dark energy!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_3:Say("I must report this to the Celestial Emperor as soon as possible!", 1500)
CppScriptMgr:WaitMilSec(1500)
local Effect_1 = CppScriptMgr:AddEffect("zf2-e233", 39, 37, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(400)
Player_3:SetHide(1)
CppScriptMgr:WaitMilSec(1100)